"""empty message

Revision ID: 120c03567cb3
Revises: dbe238baca46
Create Date: 2021-08-17 19:43:40.014210

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '120c03567cb3'
down_revision = 'dbe238baca46'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('project', sa.Column('fitted_model', postgresql.JSON(astext_type=sa.Text()), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('project', 'fitted_model')
    # ### end Alembic commands ###
